15 Août 2019

Mise à jour 8.0.150.1

Par Équipe GPI | Type Livraison | Produit GPI | Audience(s)
Gestionnaire
Service informatique
Utilisateur

Comme mentionné dans nos précédents billets, vous pouvez maintenant installer les versions de GPI, JADE et Avant-Garde afin de bénéficier des ajustements encadrant la gestion des élèves transgenres.

Versions :

  • GPI      -           v8.0.150.1
  • JADE   -           v9.0.271.1
  • Avant-Garde -   v5.0.218

Nous l’avons mentionné à plusieurs reprises, ces versions doivent être installées en même temps afin d’éviter une incohérence dans les données de l’élève.

Consulter la section Téléchargement de la zone client pour récupérer la version de GPI.

IMPORTANT :

Si vous avez extrait des élèves en lot (fichier), d’un système pour un autre (ex. : GPI à JADE), pour une mise à jour massive, avant l’installation des versions, vous devrez compléter l’importation avant toute installation.

Consultez l’annexe de livraison, car il n’y a pas seulement les adaptations pour les élèves transgenres. Vous y trouverez, entre autres, une correction touchant la création des matières-groupes. Nous avons corrigé la création des objectifs de sous-niveaux aux matières-groupes et aux matières-élèves afin que ceux-ci soient créés automatiquement selon l’option de « création automatique » inscrite à la matière.